Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Shows details of a communications type
cURL
curl --request GET \ --url https://api.rootly.com/v1/communications/types/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "color": "<string>", "position": 123, "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Communications Type ID
communications type found
Show child attributes
Was this page helpful?
Contact support